Issue 120817 - [testuno] Delete contents in Spreadsheet.
[testuno] Delete contents in Spreadsheet.
Status: VERIFIED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 06:10 UTC by binguo
Modified: 2013-07-11 14:50 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
sample file (10.28 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-09-05 06:10 UTC, binguo
no flags Details
delete contents patch file (7.08 KB, patch)
2012-09-05 06:10 UTC, binguo
no flags Details | Diff
delete contents patch file (7.03 KB, patch)
2012-09-05 07:58 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-09-05 06:10:15 UTC
Created attachment 79290 [details]
sample file

This patch including:

Execute delete Text, Verify results after delete text
Execute delete Number, Verify results after delete number
Execute delete Formula, Verify results after delete formula
Execute delete Comment, Verify results after delete comment
Execute delete Format, Verify results after delete format
Execute delete Drawing Object, Verify results after delete object
Comment 1 binguo 2012-09-05 06:10:58 UTC
Created attachment 79291 [details]
delete contents patch file
Comment 2 binguo 2012-09-05 07:58:11 UTC
Created attachment 79294 [details]
delete contents patch file
Comment 3 SVN Robot 2012-09-12 07:34:37 UTC
"liuzhe" committed SVN revision 1383816 into trunk:
#120817 - [testuno] Delete contents in Spreadsheet.Patch By: Guo Bin <binbjgu...
Comment 4 hdu@apache.org 2012-10-18 14:22:13 UTC
updating the issue status to FIXED
Comment 5 hdu@apache.org 2012-10-18 14:22:55 UTC
and VERIFIED